-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/yorsahjannounce/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function YA_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ya config' for options."] = "Addon enabled. Type '/ya config' for options."
Ld["Announce list"] = "Announce list"
Ld["Announce Ooze to kill (requires raid lead or assist)"] = "Announce Ooze to kill (requires raid lead or assist)"
Ld["Announce priority"] = "Announce priority"
Ld["Announce repeat"] = "Announce repeat"
Ld["Announce Strat"] = "Announce Strat"
Ld["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Announce strategy once oozes arrive (requires raid lead or assist)"
Ld["Announce Target"] = "Announce Target"
Ld["AOE adds"] = "AOE adds"
Ld["Are you certain you want to reset all settings for this addon?"] = "Are you certain you want to reset all settings for this addon?"
Ld["Black"] = "Black"
Ld["Blue"] = "Blue"
Ld["Chain fire damage"] = "Chain fire damage"
Ld["Color Priority"] = "Color Priority"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Green"] = "Green"
Ld["Healing debuff"] = "Healing debuff"
Ld["Heroic"] = "Heroic"
Ld["How many times to repeat the kill announcement raid warning"] = "How many times to repeat the kill announcement raid warning"
Ld["Kill"] = "Kill"
Ld["Kill mana void add"] = "Kill mana void add"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Mana void add drains mana"] = "Mana void add drains mana"
Ld["Manual Selection"] = "Manual Selection"
Ld["Many adds"] = "Many adds"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Normal"] = "Normal"
Ld["Ooze color priority is: "] = "Ooze color priority is: "
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Ping Minimap"] = "Ping Minimap"
Ld["Ping the minimap for the ooze kill location"] = "Ping the minimap for the ooze kill location"
Ld["Pre-announce Strat"] = "Pre-announce Strat"
Ld["Pre-announce strategy during ooze killing"] = "Pre-announce strategy during ooze killing"
Ld["Prepare for: "] = "Prepare for: "
Ld["Profiles"] = "Profiles"
Ld["Purple"] = "Purple"
Ld["Red"] = "Red"
Ld["Reset to defaults"] = "Reset to defaults"
Ld["Right Click"] = "Right Click"
Ld["Soft enrage"] = "Soft enrage"
Ld["Splash damage (except in LFR)"] = "Splash damage (except in LFR)"
Ld["SPREAD OUT"] = "SPREAD OUT"
Ld["STACK"] = "STACK"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to run a check"] = "to run a check"
Ld["Up"] = "Up"
Ld["Use Color Priority"] = "Use Color Priority"
Ld["Use Manual Selection"] = "Use Manual Selection"
Ld["Yellow"] = "Yellow"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "deDE" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhCN" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
